Subject: (urth) The Knight (spoilers)

From: Robert Borski <rborski at charter.net>
Date: Tue, 26 Aug 2003 08:43:42 +0000

Friends of the Wolfe;

In another five or six months, after you've worked your way through GW's latest, maybe a few of you will remember to come back here and see if I've written anything of interest. But until then, you should go no further--at least if you wish your reading experience of THE KNIGHT to remain fresh and unspoiled.

T

O

K

E

N

S

P

O

I

L

E

R

S

P

A

C

E 

Ragnorak, Kingsdoom, and the Tree of Life -- Some Preliminary Notes on Gene Wolfe's KNIGHT 

Apologies to all for the loose-jointedness of what follows. Unfortunately, because of time constraints, I won't be able to offer much in the way of a single cohesive essay or multiple small posts, and so mostly what you will now get is a hodgepodge of observations, some preliminary onomastics, a few theories and guesses, and enough crackpot interpretation to rile the usual antiBorskiite crowd. In short, I'm basically transcribing the notes I made as I journeyed with Sir Able of the High Heart from Parka's cave to the cloud palaces of Skai. Doubtless, many of you will have keener and more critical insights and I look forward to eventually reading them. But here for the nonce are mine. Caveat lector and yippee-kayay.

*******

The Overcyns

One of the things I've always liked about Wolfe is that he often seems able to freshen up overly familiar myths. Thus when I first heard about the Norse background of KNIGHT I wondered how he would handle the Asgardians. Nor was I disappointed. For starters the words Asgard and Aesir never appear in the narrative; instead Wolfe calls the former Skai (a very good choice considering the etymology of sky, which means "cloud" in Old Norse [henceforward ON]) and the latter the Overcyns (over + -kyn, ON for people, clan, kin). Wolfe also calls most of the Norse gods by lesser known, if legitimate, cognomens. Hence Woden/Odin is the Valfather, Thor is Donor, and Freyia is "the Lady," which is literally what her name means in ON. Doubtless, we will meet more, since the novel concludes when Able reaches Skai, but of the Overcyns met so far Freyia --the Lady-- seems the most interesting. Wolfe makes her the youngest daughter of the Valfather (which may or may not obviate her traditional Vanic roots), and since she gets to choose half of those slain in battle for inclusion to Valhalla, it makes sense that she's especially interested in warrior-supreme Able. Indeed, since cats are also associated with her, Mani the talking feline, may be her emissary--one of the very moonriding knights Able mentions in the list, a connection made even more palpable when you realize that the Norse god of the moon is named, well, Mani. And while Gerda sees a figure she describes as an "old lady" accompanying Able (who's unaware of her presence), I wonder if she might be Freyia.

Other Norse gods mentioned in the text: Ran (wife of seagod Aegir, possibly connected to Garsecg) and Hel, whose domain Wolfe tells us is Muspel (traditionally, she reigns in Hel, so this is a change.) And I firmly believe that Kulili--despite her Babylonian name and female gender--will turn out to be the shapeshifter trickster god, Luki--er, Loki.

Also Seaxneat, a Saxon god often associated with Tyr; Wolfe's version, however, is just a plain nasty man.

*******

The Seven Worlds

At first glance the seven worlds concept Wolfe employs in KNIGHT looks to be borrowed from traditional Norse mythology; namely the nine worlds contained within Yggdrasil, the World Tree, but winnowed down to seven for whatever lupine reasons of economy. At first, before I read the book, I wondered if Wolfe was playing on the notion of the Heptarchy, the seven principal concurrent Anglo-Saxon kingdoms of the 7th-8th centuries AD, but this seems now a less likely notion. Instead it appears Wolfe is interested in combining certain aspects of Yggdrasil with the Otz Chiim, the Kabbalistic Tree of Life. John Clute, of course, was the first to mention the Sefiroth in connection with KNIGHT, and while we have yet to see how all of the Tree will eventually branch out it will probably merit quite a bit of discussion. 

What we know so far is how all but the Tree's top and bottom branches are constituted.

Starting with the middlemost fourth world (since this is where most of the book's action takes place) is Mythgarthr (ON, "the middle enclosure"). To it Wolfe annexes Jotunland, "Land of the Giants," which traditionally is an entirely separate world.

Beneath Mythgarthr is Aelfrice, the fifth world, home base of the many different Aelf (and where Setr battles Kulili for control).

Beneath it is Muspel, the sixth world, the realm of fire and fire giants, whose master is Setr (or as he is more commonly known, Surt). Selon Wolfe the Norse goddess Hel reigns here, but this is nontraditional.

The seventh world is not named; certainly it's not on the list and I don't believe it's mentioned in the text. So this remains unknown, although, as you'll soon see, I have a theory.

Moving back up the Tree from Mythgarthr we encounter Skai, the third world and home to the Overcyns.

Up from it, however, is the mysterious second world, called by Wolfe, Kleos. Michael, one of the two people we meet who hails from there, and who may literally be an archangel, calls it "The World of Fair Report." The other person we meet from Kleos is the seeress Parka (from Parca, a Roman god of fate). But what are we to make onomastically of "Kleos"? Obviously, it does not derive from traditional Norse. And that's when I remembered John Clute's prediction about Otz Chiim. Kleos, in fact, means "Glory, which translated back into the language of the Kabbalah (Hebrew) is Hod--the very name of the 8th Sefira. Then a few more megawatt lightbulbs went off. Hod--and this is the genius of Wolfe--is also the name of the Norse god who killed Baldur. The implication of this: the inhabitants of the second world are more powerful than those of Skai. This, of course, is implicit in the text, just as the Overcyns are more powerful than the people of Mythgarthr. 

Finally, we arrive at the first world, which remains unnamed, along with the seventh.

Of course, I have my guesses, and once the concluding WIZARD comes out I may end up with albumen all over my face, but here's what I'm thinking. 

It's possible Wolfe may return to Norse antecedents and call the seventh world Niflheim (the one realm below Hel, being mostly snow and ice, and north of Ginnungagap); just as he could call the first world Breidablik, Glitnir, or Himinbiorg (other heavenly places in Norse mythology). But I have a hunch he may stick with the Sefiroth. It's hard to decide which of the other nine he may choose, and whether he will give them Greek names, but the two I like the most are Yesod for the seventh world (Themelios in Greek?) and Chesed for the first (Eleos?). Why Yesod? Well, first of all, it means "foundation" so it fits into the context of the bottommost world--plus it connects us to Wolfe's New Sun. Chesed, on the other hand, means "mercy" or "grace," which may play to Wolfe's Catholic nature and his notions of redemption; in addition, the archangel associated with it is one Tzadkiel. Wolfe, however, does not exactly play fair with the archangel attributes; Michael is more properly associated with Tiphareth, the sixth Sefira, than Hod. So this may all be invalid. If I had to make a second-best choice therefore, it'd be Kether, the Crown, and first Sefira. (Stephanos? Diadema?)

Wolfe may also be attempting to replicate the structure of the Hierogrammate-Hierodule master-servant relationship in the first and second worlds, with Michael and Parka being servants of the ultimate authority (if not the Hieros, possibly God Himself/the Increate).

*******

Arthur? Meet Thor.

Perhaps a sentence from the back cover of KNIGHT says it best, "THE WIZARD KNIGHT is in the rare company of those works that spring from the myth and literature of past ages." Or maybe it's Lord Dunsany's very apposite lines from the opening poem: "The people out of old romance/ And people that have never been,/ And those that on the border dance/ Between old history and between/ Resounding fable, as the king/ Who held his court at Camelot." Because in many respects I believe Wolfe's latest masterpiece is about exactly this conjunction--the Anglo-Saxons who invaded England during the fifth and sixth centuries, a period of time roughly concurrent with that of King Arthur; and that in their collision of cultures and bloodlines Wolfe is seeking a synthesis between Norse mythology and Arthurian legend--and especially the twilight of each.

Early on in the book Able sees a fabulous knight who has black dragons on his helm, shield and surcoat, but who vanishes as if in a vision. I believe this knight will turn out to be Arnthor, the king of Celidon, just as I believe the woman Able rescues from the ophidian clutches of Grengarm at the end will turn out to be Morcaine, Arnthor's sister. Arnthor is the lupine equivalent of Arthur, the semi-legendary, mythologized figure who actually might have been a Roman general or Celtic chieftain (or composite thereof) in 5th-6th century Britain. His wife is Gaynor (Guinevere), his sister Morcaine (Morgan La Fey), they reign in Celidon (site of one of Arthur's battles according to legend) and their father is a dragon (Uther Pendragon, Wolfe taking the name literally; but possibly also the novel's Grengarm). Most of what we know about brother and sister, however, is conveyed by another brother: Garsecg, a man when we first meet him; but later taking on dragonish form and revealing his name is really Setr. He's *the* pivotal character in KNIGHT, being a type of resonance hybrid between Mordred and Setr/Surtr, and who will lead both the sons of Muspel into Ragnorak and the enemies of Arnthor/Arthur into the battle of Camlann. Garsecg, onomastically, means "ocean, sea," and is associated with the Norse god Aegir, who personifies the power of ocean; hence his instructions to Able about conjuring within him the strength of the sea. It's Setr as well who accompanies Able when he climbs the Tower of Glas (another Arthurian connection; interesting also to note that in the Norse Tarot the tower card represents Ragnorak). And I also believe that he wants Able to kill Kulili (not a Babylonian Juturna/Abaia type monster, I maintain, but Loki in disguise) so he can be the head scaly honcho of the New World Order, as well as conscript the Aelf into his army. (He already commands the Fire Aelf obviously.) 

(Token David Lindsay aside. Yes, I believe there's a connection between KNIGHT and A VOYAGE TO ARCTURUS. First there's Able's trip up the Tower of Glas, then his descent to Muspel. But just as importantly there's the shared etymolgical link of Arcturus and Arthur, both deriving from arktos/artos, i.e., "bear." I leave other possible correspondences to be worked out by those more familiar with Lindsay's work than I.)

*******

Since Able is led into Skai by shield maiden Alvit, does this mean he's died? I maintain yes, although apparently this will not hurt him when he goes into battle against the Giants of Winter and Old Night. (I.e., Ragnorak looms.)

*******

Je m'appelle--hell, like I even speak freakin' frog

What is Able's real name and where in America is he from and what has happened to his parents? Haven't a clue about the latter two, but the most relevant passage about his name, I believe, comes near the end of the book in Chapter 67. To wit: "...a wind soughed among the treetops, whispering a thousand names. Among them, both of mine." There then follows two separate string of names: "Walewein, Wace, Vortigern, Kyot..." and "Yvain, Gottfried, Eilhart, Palamedes, Duach, Tristan, Albracht, Caradoc..." But as Able tells us, "The names that I heard, my own, were not repeated." So what, if anything, do these names have in common? As nearly as I am able to determine, each of them seems to have some sort of connection to Arthurian legend or its chroniclers. Terrific. That narrows it down to just about a zillion.... Unless, of course, it's some variant on Gawaine since Able bests the Green Knight. And since Walewein, the first name, is the Dutch version of Gawain, Gawain may well be the unheard preceding name in string #1, while John (aka John of Glastonbury, who wrote a history of Glastonbury with some Arthurian material in it circa the 14th century) might be the last name in the second string. Which means, my friends, the real name of Able of the High Heart is none other than John Wayne. (Holy shit. Small wonder no one can defeat him. It's the Duke himself! Run for your lives, you evil frost giants, before it's too late!) 

*******

Just looked it up: John Wayne was born in Winterset, Iowa. *Winterset.* Think Ragnorak. Think Twilight of the Gods. Think Kingsdoom. Works for me.

*******

Despite Pouk Badeye's given name, he bears little resemblance to Robin Goodfellow; and though he's not an eloquent speaker, I would much rather listen to him than Uns or Duns. 

*******

Disappointed so far in Wolfe's use of the Osterlings, the book's semi-equivalent of the inhumi. No idea how they may relate to Tolkien's Easterlings, unless possibly Setr will recruit them, making them perhaps somewhat akin to the Balchoth.

*******

Sighted wolves in the text. Well, mostly they're heard. But in addition to ordinary wolves, there's a narnhound and Ulfa (ON, a female wolf) and it's possible Grengarm is partially one. (Garm is the Cerberus hound of Norse Hel.) Then there's Gylf, who may or may not be one of the Valfather's Wild Hunt dogs. (At times I've wondered if he isn't the shapechanged Disiri [from ON Disir, powerful women of near goddess level who help and especially avenge families] but I can find at least as much evidence against the notion as for it.) 

*******

And speaking of Dirsiri (who imprints on Able the same way Thecla does on Severian), it's nice to see a sexually restrained young man in Wolfe's fiction, who's loyal to the one woman he loves. So far, anyway--despite the temptations of the nubile Salamanders..

*******

I hope to be back before another year's lapse, but in case I'm not, know that I miss being an active member of the group. Take care all and have fun traveling the skaiways.

Robert Borski 

--